/*@font-face {
  font-family: PlayfairDisplay-Regular; !* Гарнитура шрифта *!
  src: url(../fonts/PlayfairDisplay-Regular.ttf); !* Путь к файлу со шрифтом *!
}*/
@font-face {
  font-family: Minion; /* Гарнитура шрифта */
  src: url(../fonts/Minion.ttf); /* Путь к файлу со шрифтом */
}
body{
  background-color: #fff;
  font-family: Minion, 'Open Sans', serif;
  font-size: 14px;
  margin: 0;
  background: url(../images/border.gif);
  background-repeat: repeat-y;
  background-position: right 300px top;
}
h1{
  font-size: 36px;
  font-weight: bold;
  line-height: 0.83;
  letter-spacing: -1.1px;
  margin: 30px 0 0 5px ;
}
h2{
  font-size: 18px;
  font-weight: normal;
  letter-spacing: -0.6px;
  margin-top: 10px;
  margin-left: 5px;
}
h3{
  font-size: 19px;
  color: #444;
  font-weight: bold;
  letter-spacing: -0.6px;
  margin-left: 20px;
  margin-bottom: 12px;
}
.logo{
  float: left;
  margin: 25px 0 0 13px;
}
.logo img{
  width: 55px;
}
.header-menu{
  height: 100px;
}

/* ========================= START Content ====================== */
content{
    display: block;
    padding: 20px 340px 0 360px;
}
content h1{
  margin-top: 0px;
  margin-bottom: 20px;
}
content p{
    font-size: 16px;
    text-align: justify;
    line-height: 21px;
}
content img{
  width: 100%;
}
.quote{
  font-size: 14px;
  margin-top: 50px;
  font-weight: 200;
  font-style: italic;
  padding-left: 40%;
}
.author{
  font-weight: bold;
  float: right;
  padding-top: 10px;
}
.fst{
  margin-top: 60px;
}
.fst::first-letter {
    font-size: 4em;
    line-height: 1em;
    float: left;
    margin: -3px 15px -17px 0;
   }
/* ========================= START left menu ====================== */
.side-wraper{
  width: 323px;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 100;
  position: fixed;
  box-sizing: border-box;
  display: block;
  background: #fff;
  overflow: hidden;
}
.side-menu{
  width: 340px;
  height: 100%;
  top: 0;
  left: -6px;
  position: absolute;
  box-sizing: border-box;
  display: block;
  background: #fff;
  overflow-y: scroll;
  direction: rtl;
}
.side-menu ul{

  list-style: none;
  margin: 0;
  padding: 0;
  background-color: #000;
}
.side-menu ul li{
  height: 200px;
  border: 1px solid #000;
  position: relative;
  cursor: pointer;
}
.side-menu ul li:hover .ima{
  opacity: 1;
  border-left: 9px solid #d00;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.ima{
  height: 100%;
  background-size: cover;
  position: relative;
  opacity: 0.7;
  top: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}

.side-menu ul li span{
  max-width: 310px;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  letter-spacing: -0.6px;
  padding: 6px;
  background-color: #000;
  color: #fff;
  position: absolute;
  bottom: 35px;
  left: 0;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.side-menu ul li:hover span{
  position: absolute;
  left: -100%;
}
.current span{
  position: absolute;
  left: -100% !important;
}
.current .ima{
  border-left: 9px solid #d00;
  opacity: 1;
}

/* ========================= END left menu ====================== */

/* ========================= START side-bar ====================== */
/*sidebar{
  width: 300px;
  height:100%;
  position: absolute;
  top: 0;
  right: 0;
}*/
sidebar{
  height: 100%;
      overflow-y: scroll;
      position: fixed;
      right: -13px;
      top: 0;
      width: 313px;
}

sidebar a{
  color: #555;
  text-decoration: none;
}
sidebar a:hover{
  text-decoration: underline;
}
.flt{
  float: right;
  background-color: #0f0;
  margin: 20px 10px 20px 0;
}
.fallacy{
  color: #555;
  margin: 0px 0 0 0;
  border-right: 10px solid #FFC365;
  list-style: disc;
  padding-left: 30px;
}
.fallacy li{
  padding-bottom: 2px;
}
.solutions{
  color: #555;
  margin: 0px 0 0 0;
  border-right: 10px solid #86DB3D;
  list-style: disc;
  padding-left: 30px;
}
.solutions li{
  padding-bottom: 2px;
}
.add{
  color: #555;
  border: 1px solid #555;
  border-radius: 5px;
  padding: 7px;
  margin: 5px 40px 0 20px;
  display: block;
}
.add::first-letter {
    margin-right: 10px;
    margin-left: 5px;
    font-weight: bold;
}
.add:hover{
  background-color: #000;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
}
.ad{
  text-align: right;
  font-weight: bold;
  color: #555;
  border: 1px solid #555;
  border-radius: 5px;
  /*padding: 10px;*/
  margin: 20px 40px 0 20px;
  overflow: hidden;
  cursor: pointer;
}
.ad:hover{
  background: #f0f0f0;
  box-shadow: 1px 1px 3px #444444;
}
.ad a{
  display: block;
  min-height: 70px;
  padding: 10px;
}
.ad span{
  display: inline-block;
  padding-top: 8px;
  text-align: right;
  width: 60%;
}
.ad img{
  height: 50px;
  float: left;
  margin-left: 20px;
}
.navatech-multi-language .dropdown .flag {
  border: 0 none;
  box-shadow: none !important;
  margin-left: 10px;
  position: relative;
}
.navatech-multi-language  .dropdown-menu{
  min-width: 120px !important;
}
.auth .dropdown-toggle{
  color: #444444;
  display: block;
  height: 20px;
  position: relative !important;
  width: 80% !important;
  font-size: 1em;
  padding-left: 10px;
}
/* ========================= START menu ====================== */

.menu-toggle {
  /*position: absolute;
  right: 20px;
  top: 35px;*/
  cursor: pointer;
  float: right;
  height: 30px;
  margin-right: 10px;
  margin-top: 35px;
  width: 40px !important;
  /*z-index: 2147483647;*/
  z-index: 2;
}
.menu-toggle.on .one {
  -moz-transform: rotate(45deg) translate(7px, 7px);
  -ms-transform: rotate(45deg) translate(7px, 7px);
  -webkit-transform: rotate(45deg) translate(7px, 7px);
  transform: rotate(45deg) translate(7px, 7px);
  background: #fff;
}
.menu-toggle.on .two {
  opacity: 0;
  background: #fff;
}
.menu-toggle.on .three {
  -moz-transform: rotate(-45deg) translate(8px, -10px);
  -ms-transform: rotate(-45deg) translate(8px, -10px);
  -webkit-transform: rotate(-45deg) translate(8px, -10px);
  transform: rotate(-45deg) translate(8px, -10px);
  background: #fff;
}

.one,
.two,
.three {
  width: 100%;
  height: 5px;
  background: #000;
  margin: 6px auto;
  backface-visibility: hidden;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

nava ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin: 20px auto;
  text-align: center;
}
nava ul.hidden {
  display: none;
}
nava ul a {
  -moz-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
  text-decoration: none;
  /*color: white;
  font-size: 3em;*/
  line-height: 1.5;
  width: 100%;
  display: block;
}
nava ul a:hover {
  background-color: rgba(0, 0, 0, 1);
}

.menu-section.on {
  z-index: 9999;
  width: 100%;
  height: 100%;
  display: block;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
}
/* ========================= START LENG MENU ====================== */
/*.dropdown {
  margin: 33px 0 0 45px;
  position: relative;
  display: inline-block;
  text-align: left;
  width: 70px;
}*/
.dropdown-lang {
  margin: 33px 0 0 45px;
  position: relative;
  display: inline-block;
  text-align: left;
  width: 70px;
}

.dropdown-text {
  cursor: pointer;
  position: absolute;
  font-size: 20px;
  font-weight: bold;
  line-height: 10px;
  width: 100%;
}
.dropdown-text img{
  margin-top: 10px;
  height: 18px;
  border: 1px solid #eee;
}



.dropdown-text,
.dropdown-content a {
  color: #333;
  text-shadow: 0 1px #fff;
}

.dropdown-toggle {
  font-size: 0;
  z-index: 1;
  cursor: pointer;
  position: absolute;
  top: 0;
  border: none;
  padding: 0;
  margin: 0 0 0 1px;
  background: transparent;
  text-indent: -10px;
  height: 34px;
  width: 40px;
}

.dropdown-toggle:focus {
  outline: 0;
}

.dropdown-content {
  -webkit-transition: all .25s ease;
  -moz-transition: all .25s ease;
  -ms-transition: all .25s ease;
  -o-transition: all .25s ease;
  transition: all .25s ease;
  list-style-type: none;
  position: absolute;
  top: 32px;
  padding: 0;
  margin: 0;
  opacity: 0;
  visibility:hidden;
  border-radius: 3px;
  text-indent: 10px;
  line-height: 32px;
  background-color: #eee;
  border: 1px solid #ccc;
  width: 70px;
}

.dropdown-content a {
  display: block;
}


.dropdown-toggle:focus ~ .dropdown-text:after {
  border-width: 0 4px 5px 4px;
  border-color: transparent transparent #555 transparent;
}

.dropdown-content:hover,
.dropdown-toggle:focus ~ .dropdown-content {
  opacity: 1;
  visibility:visible;
  top: 42px;
}
.align-right{
  left: auto !important;
    right: 0;
    width: 290px;
}
/* ========================= START Search ====================== */
input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none;
}


input[type=search] {
	background: url(../images/search-icon.png) no-repeat 9px center;
	border: solid 1px #ccc;
	padding: 9px 10px 9px 32px;
	width: 55px;

	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;

	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
input[type=search]:focus {
	width: 130px;
	background-color: #fff;
	border-color: #66CC75;

	-webkit-box-shadow: 0 0 5px rgba(109,207,246,.5);
	-moz-box-shadow: 0 0 5px rgba(109,207,246,.5);
	box-shadow: 0 0 5px rgba(109,207,246,.5);
}


input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}

#search input[type=search] {
	width: 15px;
	padding-left: 10px;
	color: transparent;
	cursor: pointer;
  position: absolute;
  right: 80px;
  top: 35px;
  z-index: 2;
}
.menu-toggle > .dropdown-toggle{
  z-index: 2 !important;
}
#search input[type=search]:hover {
	background-color: #fff;
}
#search input[type=search]:focus {
	width: 100px;
	padding-left: 32px;
	color: #000;
	background-color: #fff;
	cursor: auto;
}
#search input:-moz-placeholder {
	color: transparent;
}
#search input::-webkit-input-placeholder {
	color: transparent;
}
.link-download-book{
    /*background: rgba(0, 0, 0, 0) url("/uploads/img/book.png") no-repeat scroll 0 0;*/
    background-size: contain;
    display: block;
    height: 245px;
    position: relative;
    width: 100%;
}
.link-download-book > img{
    opacity: 0.3;
}
.span-download-book{
  color: #222222;
    cursor: pointer;
    display: block;
    font-size: 1.4em;
    font-weight: bold;
    margin-left: 0;
    margin-top: -60px;
    padding: 15px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    top: 50%;
    width: 100%;
    z-index: 1;
}
.auth{
  padding-left: 20px;
}
.button_fixed{
  background: #ccc none repeat scroll 0 0;
    bottom: 0;
    position: fixed;
    text-align: center;
    width: 100%;
}
.button_fixed > div > div{
  display: inline-block;
  margin-right: 20px;
}
.button_fixed > div:last-child{
  margin-right: 0px;
}
.button_fixed .list-view{
  padding: 10px;
}
.button_fixed img{
  width: auto;
}
.getsocial{
  margin-top: 10px;
}
.inner-drop-link{
  display: block !important;
  font-size: 100%;
  height: auto;
  width: 100%;
}